map: Saltern
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 38230
endTick: 4696957
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 1.19:29:25.0434348
...
